Compatibilité Quark Xpress 8.2 et 6.1

Résolu/Fermé
nlegoupil Messages postés 62 Date d'inscription mardi 14 avril 2009 Statut Membre Dernière intervention 12 janvier 2018 - 14 avril 2009 à 10:43
nlegoupil Messages postés 62 Date d'inscription mardi 14 avril 2009 Statut Membre Dernière intervention 12 janvier 2018 - 14 avril 2009 à 14:09
Bonjour,
Je viens de télécharger la nouvelle version QuarXpress 8.2 en version d'essais. J'ai une créa à faire et j'aimerai la faire avec cette nouvelle version, mais pouvoir la réutiliser avec quark Xpress 6.1 plus tard. Je ne trouve pas le moyen de l'enregistrer dans cette version... Qq'un a-t-il LA solution?
A voir également:

5 réponses

Utilisateur anonyme
14 avril 2009 à 11:03
Bonjour,

Je n'ai pas encore cette version. Lorsque tu fais "enregistrer sous", on te propose quoi comme version ?
Fais un essai pour voir. Ou sinon essaie avec l'extension .qxd
Bonjour,

Sur xpress tu ne peux passer qu'en version précédente (8 > 7, 7 > 6), donc pour passer de la 8 à la 6, il faudra passer par la 7, avec des problèmes de conversions.

@+
nlegoupil Messages postés 62 Date d'inscription mardi 14 avril 2009 Statut Membre Dernière intervention 12 janvier 2018 2
14 avril 2009 à 11:35
Quand je fais enregistrer sous, on ne me propose rien en version. Par contre quand je vais dans exporter/mise en page en tant que projet, j'ai la possibilité de selectionner version 7 (ou 6 japonnais ou coréen..!). Mais quand je valide, une fenêtre apparait "fichier déjà ouvert (-47)".
Bonjour,

Donne lui un autre nom.

@+

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
nlegoupil Messages postés 62 Date d'inscription mardi 14 avril 2009 Statut Membre Dernière intervention 12 janvier 2018 2
14 avril 2009 à 14:09
Je change le nom du document mais je ne peux toujours pas l'ouvrir sous quark xpress 6.1. Effectivement en plus j'ai peur que les options que je vais utiliser sous 8.2 qui n'existent pas sous 6.1 posent un problème à la conversion... je vais donc par sécurité surement utiliser l'ancienne version je pense...